l_braz_por:
 #Pre-FTL Stances
 #Resolutions
 resolution_category_pre_ftl_stances: "Postura Pré-MRQL"
 resolution_pre_ftl_stances_repeal_1: "§RRevogar $resolution_pre_ftl_stances_equal_standing$§!"
 resolution_pre_ftl_stances_repeal_1_desc: "Tratar \"civilizações\" que mal são capazes de deixar seus mundos natais como iguais é uma ideia absurda. [global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] e seus membros devem poder lidar com civilizações inferiores dentro de suas fronteiras como bem entenderem."
 resolution_pre_ftl_stances_repeal_1_effect_success: "Revoga a resolução de §Y$resolution_pre_ftl_stances_equal_standing$§!."
 resolution_pre_ftl_stances_repeal_2: "§RRevogar $resolution_pre_ftl_stances_non_interference$§!"
 resolution_pre_ftl_stances_repeal_2_desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] e seus membros não podem ser proibidos de usar recursos que legitimamente pertencem a eles apenas porque alguns selvagens os estão ocupando. Isso é uma violação dos nossos direitos intelectuais e de propriedade."
 resolution_pre_ftl_stances_repeal_2_effect_success: "Revoga a resolução de §Y$resolution_pre_ftl_stances_non_interference$§!."
 resolution_pre_ftl_stances_repeal_3: "§RRevogar $resolution_pre_ftl_stances_exploitation$§!"
 resolution_pre_ftl_stances_repeal_3_desc: "Tratar outra civilização apenas como uma fonte de recursos a serem explorados com base na tecnologia atual deles é um absurdo. [global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] e seus membros devem garantir que as civilizações que vão nos acompanhar até as estrelas tenham os mesmos direitos que qualquer outra espécie."
 resolution_pre_ftl_stances_repeal_3_effect_success: "Revoga a resolução de §Y$resolution_pre_ftl_stances_exploitation$§!."
 resolution_pre_ftl_stances_equal_standing: "Ato de Direitos Iguais"
 resolution_pre_ftl_stances_equal_standing_desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] reconhece que todas as civilizações pré-MRQL têm potencial para viajar pelo espaço e se juntar a essa comunidade. Por isso, devemos tratar quaisquer futuros membros com dignidade e respeito."
 resolution_pre_ftl_stances_equal_standing_tooltip: "As políticas de §Y$interference_not_allowed$§! e §Y$interference_aggressive$§! foram §Rbanidas§!.\nAumenta a eficiência do acordo diplomático §Y$ACTION_OPEN_TECHNOLOGICAL_ENLIGHTENMENT_TITLE$§! com Civilizações Pré-MRQL.\n§YCivilizações Pré-MRQL§! que se tornarem espaciais por meio de §Y$ACTION_OPEN_TECHNOLOGICAL_ENLIGHTENMENT_TITLE$§! receberão §G+100§! £loyalty£ §Yde Lealdade§!.\n§YAcordos Comerciais§! com Civilizações Pré-MRQL são mais eficientes."
 resolution_pre_ftl_stances_non_interference: "Ato de Não Interferência"
 resolution_pre_ftl_stances_non_interference_desc: "As Civilizações pré-MRQL devem ter a chance de se desenvolver sem interferência externa."
 resolution_pre_ftl_stances_non_interference_tooltip: "As políticas de §Y$interference_active$§! e §Y$interference_aggressive$§! foram §Rbanidas§!.\nConcede acesso à política de §Y$interference_not_allowed$§! independentemente de Ética ou Componente Cívico.\nTodos os §YAcordos Diplomáticos§! com Civilizações Pré-MRQL serão considerados uma §RViolação da Lei Galáctica§!.\nFracassar em §YOperações de Espionagem§! com Civilizações Pré-MRQL como alvo será considerado uma §RViolação da Lei Galáctica§!."
 resolution_pre_ftl_stances_non_interference_modifier: "O progresso de §YConhecimentos§! ao observar Civilizações Pré-MRQL aumenta em §G+25%§!."
 resolution_pre_ftl_stances_exploitation: "Ato de Exploração"
 resolution_pre_ftl_stances_exploitation_desc: "Mundos pré-MRQL estão sob a jurisdição de quem controla o sistema em que se encontram, e todos os impérios devem poder tratar o que lhes pertence da maneira que acharem adequada."
 resolution_pre_ftl_stances_exploitation_tooltip: "Postos de Observação fornecem uma pequena quantidade de §HPontos de Pesquisa§! de £physics£ £engineering£ ao §YObservar§! Civilizações Pré-MRQL. Aprovar a Resolução §Y$resolution_galacticstudies_advanced_xenostudies$§! aumentará os §HPontos de Pesquisa§! de £physics£ £engineering£ obtidos.\n\nA política de §Y$interference_not_allowed$§! foi §Rbanida§!.\nO uso do Acordo Diplomático §Y$ACTION_OPEN_TECHNOLOGICAL_ENLIGHTENMENT_TITLE$§! com Civilizações Pré-MRQL será considerado uma §RViolação da Lei Galáctica§!.\nEvidências de que a Operação de Espionagem §Y$operation_plant_advanced_knowledge$§! foi realizada serão consideradas uma §RViolação da Lei Galáctica§!."
 #Events
 preftl.10000.desc: "[global_event_country.GetGalCommunityOrGalImperium] aprovou a resolução de §Y$resolution_pre_ftl_stances_equal_standing$§!, que proíbe que os impérios mantenham as políticas de §Y$interference_not_allowed$§! ou §Y$interference_aggressive$§!.\n\nNosso império atualmente está violando essa resolução. Devemos mudar as nossas políticas?"
 preftl.10050.name: "Violação de $resolution_pre_ftl_stances_equal_standing$"
 preftl.10050.desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] determinou oficialmente que nosso tratamento de §H[pre_ftl_country.GetName]§! é uma violação de §Y$resolution_pre_ftl_stances_equal_standing$§!, independentemente de nossas intenções.\n\n$preftl.10050.outro$"
 preftl.10050.outro: "[Root.GetName] estará §RViolando a Lei Galáctica§! pelos próximos dez anos. Além disso, recebemos uma multa grave."
 preftl.10055.name: "$preftl.10050.name$"
 preftl.10055.desc: "Após nossa violação de §Y$resolution_pre_ftl_stances_equal_standing$§! devido ao tratamento de §H[pre_ftl_country.GetName]§!, enviamos os documentos solicitados para [global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium]. Esperamos que eles sejam mais tolerantes por termos admitido nossas ações.\n\n$preftl.10055.outro$"
 preftl.10055.outro: "[Root.GetName] estará §RViolando a Lei Galáctica§! pelos próximos cinco anos. Além disso, recebemos uma multa grave."
 preftl.10100.desc: "[global_event_country.GetGalCommunityOrGalImperium] aprovou a resolução de §Y$resolution_pre_ftl_stances_non_interference$§!, que proíbe que os impérios mantenham qualquer política de §Y$policy_interference$§! que não seja a de §Y$interference_not_allowed$§!.\n\nNosso império atualmente está violando essa resolução. Devemos mudar as nossas políticas?"
 preftl.10150.name: "Violação de $resolution_pre_ftl_stances_non_interference$"
 preftl.10150.desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] foi informada sobre nossa interferência no desenvolvimento natural de §H[pre_ftl_country.GetName]§!. Eles informaram que isso é uma clara violação de §Y$resolution_pre_ftl_stances_non_interference$§!, independentemente de nossas intenções.\n\n$preftl.10050.outro$"
 preftl.10155.name: "$preftl.10150.name$"
 preftl.10155.desc: "Enviamos um relatório completo para [global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] após nossa violação de §Y$resolution_pre_ftl_stances_non_interference$§! em §H[pre_ftl_country.GetName]§!. Esperamos que esse ato confessional faça os promotores serem menos severos ao nos julgarem."
 preftl.10157.desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] percebeu nossa invasão do mundo natal §H[pre_ftl_country.GetAdj]§!. Eles nos informaram que isso é uma clara violação de §Y$resolution_pre_ftl_stances_non_interference$§!.\n\n$preftl.10050.outro$"
 preftl.10161.desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] percebeu nosso bombardeio do mundo natal §H[pre_ftl_country.GetAdj]§!. Eles nos informaram que isso é uma clara violação de §Y$resolution_pre_ftl_stances_non_interference$§!.\n\n$preftl.10050.outro$"
 preftl.10200.desc: "[global_event_country.GetOAGalCommImpCap] [global_event_country.GetGalCommunityOrGalImperium] aprovou a resolução de §Y$resolution_pre_ftl_stances_exploitation$§!, que proíbe que os impérios mantenham a política de §Y$interference_not_allowed$§!.\n\nNosso império atualmente está violando essa resolução. Devemos mudar as nossas políticas?"
 preftl.10250.name: "Violação de $resolution_pre_ftl_stances_exploitation$"
 preftl.10250.desc: "[global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] recebeu notícias de que compartilhamos dados tecnológicos com §H[pre_ftl_country.GetName]§!. Eles nos informaram que isso é uma clara violação de §Y$resolution_pre_ftl_stances_exploitation$§!, independentemente de nossas intenções.\n\n$preftl.10050.outro$"
 preftl.10255.name: "$preftl.10250.name$"
 preftl.10255.desc: "Enviamos um relatório completo para [global_event_country.GetOAGalCommImp] [global_event_country.GetGalCommunityOrGalImperium] após nossa violação de §Y$resolution_pre_ftl_stances_exploitation$§! em §H[pre_ftl_country.GetName]§!. Esperamos que esse ato confessional faça os promotores serem menos severos ao nos julgarem."
 pre_ftl_stances_fix_breach_not_allowed: "Nós mudaremos a política de §Y$policy_interference$§! para a de §Y$interference_not_allowed$§!."
 pre_ftl_stances_fix_breach_subtle: "Nós mudaremos a política de §Y$policy_interference$§! para a de §Y$interference_subtle$§!."
 pre_ftl_stances_fix_breach_active: "Nós mudaremos a política de §Y$policy_interference$§! para a de §Y$interference_active$§!."
 pre_ftl_stances_fix_breach_aggressive: "Nós mudaremos a política de §Y$policy_interference$§! para a de §Y$interference_aggressive$§!."
 breach_resolution_pre_ftl_stances_equal_standing_tt: "§RIsso nos colocará em violação de $resolution_pre_ftl_stances_equal_standing$!§!"
 breach_resolution_pre_ftl_stances_non_interference_tt: "§RIsso nos colocará em violação de $resolution_pre_ftl_stances_non_interference$!§!"
 breach_resolution_pre_ftl_stances_exploitation_tt: "§RIsso nos colocará em violação de $resolution_pre_ftl_stances_exploitation$!§!"
